.search_results {
	background-color: #ffffff !important;
}

.search_results tr td {
	background-color: #ffffff !important;
	border-bottom: 1px solid #e1e1e1;
}

.search_item {

}

.search_item .label {
	float:left;
	width:50px;
	text-align:right;
	padding-right:10px;
	color:#a1a1a1;
	font-size:11px;
}

.search_item .title {
	float:left;
	max-width: 520px;
	padding-bottom:5px;
}

.search_item .desc {
	float:left;
	max-width: 520px;
	padding-bottom:5px;
}

.search_item .region {
	float:left;
	max-width: 520px;
	padding-bottom:5px;
	font-size:11px;
	color:#676767;
}

.search_item .type {
	float:left;
	max-width: 520px;
	padding-bottom:5px;
	font-size:11px;
	color:#676767;
}

.search_item .clear {
	clear:both;
}

.search_item .descbody {
}

.search_item .descbutton {
	text-decoration:underline;
}